{
  "_id": "RQGCfLlh0qpjiuIB",
  "_key": "!items!RQGCfLlh0qpjiuIB",
  "type": "Advantage",
  "name": "Gut Aussehend",
  "system": {
    "name": "Gut Aussehend",
    "description": "Ein gut aussehender Held hat ein besonders attraktives Äußeres; sei es durch Gestalt und Gesicht oder durch Anmut der Bewegungen. Alle Proben auf (passende) gesellschaftliche Talente und solche Talentproben, bei denen es darauf ankommt, Sympathien zu gewinnen und in deren Probe die Eigenschaft Charisma geprüft wird, sind für gut aussehende Helden um 1 Punkt erleichtert. Bezugspunkt dieses Vorteils ist das durchschnittliche aventurische Schönheitsempfinden, also die Vorstellungen der mittelländischen Bevölkerung. Inwieweit der Vorteil in bestimmten Situationen (ob innerhalb der eigenen Rasse und Kultur oder übergreifend) wirkt, bleibt Meisterentscheid. Gutes Aussehen kann bei einigen wenigen Zaubern (wie z.B. dem BANNBALADIN, SATUARIAS HERR LICHKEIT oder SEIDENZUNGE) eine Erleichterung von 1 Punkt auf die Zauberprobe mit sich bringen, wenn die Gelegenheit es zulässt (auch dies ist Meisterentscheid). Der Vorteil kann nicht mit den Nachteilen Widerwärtiges Aussehen oder Unansehnlich kombiniert werden, ebenso wenig wie mit dem Vorteil Herausragendes Aussehen."
  }
}